@import url("//hello.myfonts.net/count/2cd4b4");/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

@font-face {
	font-family: 'BrandonGrotesque-Thin';
	src: url("webfonts/2CD4B4_0_0.eot");
	src: url("webfonts/2CD4B4_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2CD4B4_0_0.woff2") format("woff2"), url("webfonts/2CD4B4_0_0.woff") format("woff"), url("webfonts/2CD4B4_0_0.ttf") format("truetype");
}

@font-face {
	font-family: 'BrandonGrotesque-Regular';
	src: url("webfonts/2CD4B4_1_0.eot");
	src: url("webfonts/2CD4B4_1_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2CD4B4_1_0.woff2") format("woff2"), url("webfonts/2CD4B4_1_0.woff") format("woff"), url("webfonts/2CD4B4_1_0.ttf") format("truetype");
}

@font-face {
	font-family: 'BrandonGrotesque-Light';
	src: url("webfonts/2CD4B4_2_0.eot");
	src: url("webfonts/2CD4B4_2_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2CD4B4_2_0.woff2") format("woff2"), url("webfonts/2CD4B4_2_0.woff") format("woff"), url("webfonts/2CD4B4_2_0.ttf") format("truetype");
}

@font-face {
	font-family: 'BrandonGrotesque-Black';
	src: url("webfonts/2CD4B4_3_0.eot");
	src: url("webfonts/2CD4B4_3_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2CD4B4_3_0.woff2") format("woff2"), url("webfonts/2CD4B4_3_0.woff") format("woff"), url("webfonts/2CD4B4_3_0.ttf") format("truetype");
}

::selection {
	background: #ffd100;
}

::-moz-selection {
	background: #ffd100;
}

body {
	background: #000000;
	line-height: 100%;
	-webkit-text-size-adjust: 100%;
}

.white {
	color: white;
}

.black {
	color: black;
}

.blue {
	color: blue;
}

.red {
	color: red;
}

.f-regular {
	font-family: "BrandonGrotesque-Regular";
}

.f-black {
	font-family: "BrandonGrotesque-Black";
}

.f-thin {
	font-family: "BrandonGrotesque-Thin";
}

.f-light {
	font-family: "BrandonGrotesque-Light";
}

.bold {
	font-weight: bold;
}

a.more {
	letter-spacing: 0.2em;
}

#gbf {
	position: relative;
}

#gbf header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background: #111111;
	width: 100%;
	zoom: 1;
}

#gbf header:after {
	content: "";
	display: block;
	clear: both;
}

#gbf header nav {
	width: 750px;
	height: 100%;
	float: left;
	zoom: 1;
}

#gbf header nav:after {
	content: "";
	display: block;
	clear: both;
}

#gbf header nav .sp-menu {
	display: none;
}

#gbf header .share {
	background: #000;
	float: right;
	width: 150px;
	height: 100%;
}

#gbf header .share ul {
	width: 100%;
	padding: 18px 0 0;
	margin: 0;
}

#gbf header .share ul li {
	margin: 0 7px;
}

#gbf #contents {
	padding-top: 70px;
	position: relative;
}

#gbf #contents article#news {
	background: #ffd100;
}

#gbf #contents article#news .news-container {
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center top;
}

#gbf #contents article#news .news-container .exnews {
	width: 100%;
	height: auto;
	max-width: 1000px;
	margin: 0 auto 20px;
	zoom: 1;
}

#gbf #contents article#news .news-container .exnews:after {
	content: "";
	display: block;
	clear: both;
}

#gbf #contents article#news .news-container .exnews .exnews-left {
	float: left;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner {
	width: 100%;
	height: auto;
	background: #151515;
	zoom: 1;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner:after {
	content: "";
	display: block;
	clear: both;
}

#gbf #contents article#news .news-container .exnews .exnews-right {
	float: left;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner {
	width: 100%;
	height: auto;
	background: #151515;
	overflow: hidden;
	position: relative;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .ex_img {
	width: 100%;
	height: 100%;
	line-height: 0;
	margin: 0;
	background-image: url(../../images/exnews_stand_bg.jpg);
	background-size: cover;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .ex_img img {
	width: 100%;
	height: auto;
	line-height: 0;
}

#gbf #contents article#news .news-container .news-inner {
	width: 100%;
	height: auto;
	max-width: 1000px;
	margin: 0 auto;
}

#gbf #contents article#news .news-container .news-inner .bx-viewport {
	width: 90% !important;
	margin: 0 auto;
}

#gbf #contents article#news .news-container .news-inner ul {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style: none;
	left: 0;
	position: relative;
	zoom: 1;
}

#gbf #contents article#news .news-container .news-inner ul:after {
	content: "";
	display: block;
	clear: both;
}

#gbf #contents article#news .news-container .news-inner ul li {
	float: left;
	height: 100%;
	background: #151515;
	position: relative;
}

#gbf #contents article#news .news-container .news-inner ul li h3 {
	height: 100px;
	margin: 0;
	font-weight: normal;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	background: #222222;
	text-decoration: none;
	zoom: 1;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a:after {
	content: "";
	display: block;
	clear: both;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a:before {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	background: url(/common/images/gbf_logo.png) no-repeat center center #000;
	background-size: 60%;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a.n-hakata:before {
	background: url(/common/images/gbf_logo_hakata.png) no-repeat center center #000;
	background-size: 60%;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a.n-shibuya:before {
	background: url(/common/images/gbf_logo_shibuya.png) no-repeat center center #000;
	background-size: 60%;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a p {
	float: left;
	margin: 1.4em 0 0 5%;
	font-weight: normal;
	font-size: 24px;
	line-height: 100%;
	font-family: 'BrandonGrotesque-Black';
}

#gbf #contents article#news .news-container .news-inner ul li h3 a p span.date {
	display: block;
	font-weight: normal;
	font-size: 16px;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf #contents article#news .news-container .news-inner ul li .entry {
	overflow: auto;
}

#gbf #contents article#news .news-container .news-inner ul li .entry img {
	width: 100%;
	height: auto;
}

#gbf #contents article#news .news-container .news-inner ul li .entry p {
	color: #fff;
	font-size: 12px;
	margin: 1em 1.6em;
	line-height: 160%;
}

#gbf #contents article#news .news-container .news-inner ul li .entry p a {
	color: #ffd100;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
	-o-transition: background-color .3s liner;
	-ms-transition: background-color .3s liner;
	-moz-transition: background-color .3s liner;
	-webkit-transition: background-color .3s liner;
	transition: background-color .3s ease-out;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message p {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message p.message01 {
	width: 204px;
	height: 50px;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message p.message02 {
	width: 80px;
	height: 18px;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message:hover {
	background-color: rgba(0, 0, 0, 0.9);
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message:hover p {
	opacity: 1;
}

#gbf #contents article#news .bx-controls {
	padding-bottom: 20px;
}

#gbf #contents article#news .bx-controls .bx-pager {
	margin-top: 20px;
	width: 100%;
	height: 12px;
	text-align: center;
}

#gbf #contents article#news .bx-controls .bx-pager .bx-pager-item {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 10px;
}

#gbf #contents article#news .bx-controls .bx-pager .bx-pager-item a {
	display: block;
	width: 12px;
	height: 12px;
	padding: 0;
	line-height: 0;
	font-size: 1px;
	box-sizing: border-box;
	border-radius: 6px;
	border: solid 1px transparent;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gbf #contents article#news .bx-controls .bx-pager .bx-pager-item a:after {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 3px;
	display: block;
	background: #fff;
	margin: 2px;
}

#gbf #contents article#news .bx-controls .bx-pager .bx-pager-item a.active {
	border: solid 1px black;
}

#gbf #contents article#news .bx-controls .bx-pager .bx-pager-item a.active:after {
	background: black;
}

#gbf #contents .topBtn a {
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 98;
	background-color: #000;
	box-sizing: border-box;
	border: solid 2px #ffd100;
	-o-transition: color .2s ease-out, background 0.2s ease-in;
	-ms-transition: color .2s ease-out, background 0.2s ease-in;
	-moz-transition: color .2s ease-out, background 0.2s ease-in;
	-webkit-transition: color .2s ease-out, background 0.2s ease-in;
	transition: color .2s ease-out, background 0.2s ease-in;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gbf #contents article#nf404 {
	background-color: #151515;
}

#gbf #contents article#nf404 #pc404 {
	margin: 0 auto;
	text-align: center;
	padding-top: 50px;
	display: block;
}

#gbf #contents article#nf404 #pc404 p {
	line-height: 1;
	margin: 0;
	padding: 0;
}

#gbf #contents article#nf404 #sp404 {
	display: none;
}

#gbf .share ul {
	text-align: center;
}

#gbf .share ul li {
	display: inline-block;
	width: 34px;
	height: 34px;
}

#gbf .share ul li a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 40px;
	height: 40px;
	border: solid 2px #fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	box-sizing: border-box;
	background: #151515;
	background-repeat: no-repeat;
	background-position: center center;
}

#gbf .share ul li a:hover {
	border: solid 1px #fff;
}

#gbf .share ul li:first-child a {
	background-image: url("/common/images/share_fb.png");
}

#gbf .share ul li:last-child a {
	background-image: url("/common/images/share_tw.png");
}

#gbf footer {
	border-top: solid 1px #414141;
	background: #111111;
	padding: 45px 0;
}

#gbf footer nav {
	color: #fff;
	margin: 0 auto;
	zoom: 1;
}

#gbf footer nav:after {
	content: "";
	display: block;
	clear: both;
}

#gbf footer nav .left {
	float: left;
	zoom: 1;
}

#gbf footer nav .left:after {
	content: "";
	display: block;
	clear: both;
}

#gbf footer nav .left ul.menu-l,
#gbf footer nav .left ul.menu-r {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 50%;
	float: left;
	zoom: 1;
}

#gbf footer nav .left ul.menu-l:after,
#gbf footer nav .left ul.menu-r:after {
	content: "";
	display: block;
	clear: both;
}

#gbf footer nav .left ul.menu-l li,
#gbf footer nav .left ul.menu-r li {
	float: left;
	font-size: 11px;
	font-family: 'BrandonGrotesque-Regular';
	margin: 0;
	padding: 0;
	width: 50%;
}

#gbf footer nav .left ul.menu-l li a,
#gbf footer nav .left ul.menu-r li a {
	color: #fff;
	text-decoration: none;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child a,
#gbf footer nav .left ul.menu-r.menu-l li:first-child a {
	cursor: default;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul li,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul li {
	width: 100%;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul li,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul li {
	float: none;
	margin-top: 1em;
	display: block;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul li a,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul li a {
	cursor: pointer;
	color: #a0a0a0;
}

#gbf footer nav .right {
	width: 410px;
	padding-left: 42px;
	margin-top: -5px;
	box-sizing: border-box;
	border-left: solid 1px #414141;
	float: left;
	zoom: 1;
}

#gbf footer nav .right:after {
	content: "";
	display: block;
	clear: both;
}

#gbf footer nav .right .share {
	width: 148px;
	float: left;
	zoom: 1;
}

#gbf footer nav .right .share:after {
	content: "";
	display: block;
	clear: both;
}

#gbf footer nav .right .share:before {
	content: "SHARE";
	font-size: 11px;
	margin-top: 7px;
	display: block;
	float: left;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf footer nav .right .share ul {
	float: right;
	padding: 0;
	margin: 0;
}

#gbf footer nav .right .share ul li {
	margin: 0 6px;
}

#gbf footer nav .right a.ec {
	float: right;
	display: block;
	width: 190px;
	height: 50px;
	background: #ffffff url("/common/images/footer_ec_banner.png") no-repeat center center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gbf footer nav .right a.ec:hover {
	background-color: #e4e4e4;
}

#gbf footer nav .right p.copy {
	font-size: 12px;
	clear: both;
	line-height: 1;
	text-align: right;
	padding-top: 1.5em;
	font-family: 'BrandonGrotesque-Regular';
	margin: 0;
}

@media screen and (min-width: 769px) {

#gbf #contents article#news {
	overflow: hidden;
	width: 100%;
}

#gbf #contents article#news:before,
#gbf #contents article#news:after {
	content: "";
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	background-repeat: repeat;
	background-position: center top;
}

#gbf #contents article#news:before {
	left: 0;
	background-image: url(/common/images/bg_yellow.jpg);
}

#gbf #contents article#news:after {
	left: 50%;
	width: 50%;
	background-image: url(/common/images/bg_black.jpg);
	margin-left: 664px;
	transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform: skewX(25deg);
	-webkit-transform: skewX(25deg);
	-ms-transform: skewX(25deg);
	-o-transform: skewX(25deg);
}

#gbf #contents article#news .news-container {
	padding-bottom: 80px;
}

#gbf #contents article#news .news-container .exnews {
	height: 250px;
}

#gbf #contents article#news .news-container .exnews .exnews-left {
	width: 66%;
	margin: 0 2% 0 0;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner {
	height: 250px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .logo {
	float: left;
	width: 30%;
	height: 100%;
	background-color: #000;
	position: relative;
	background-image: none;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .logo .logoimg {
	position: absolute;
	top: 50%;
	left: 10%;
	width: 80%;
	margin-top: -40%;
	height: auto;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .logo .logoimg img {
	width: 100%;
	height: auto;
	line-height: 0;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry {
	width: 70%;
	float: left;
	height: 250px;
	overflow: auto;
	color: #FFF;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry h3 {
	height: 18px;
	padding: 20px 20px 5px 20px;
	margin: 0 auto;
	font-size: 19px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea {
	margin: 0 auto;
	padding: 0px 20px 17px 20px;
	line-height: 23px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-y {
	font-size: 18px;
	line-height: 1.6;
	font-weight: normal;
	margin-right: 2px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-md {
	font-size: 18px;
	line-height: 1.6;
	margin-right: 4px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-txt {
	font-size: 14px;
	line-height: 1.6;
	font-weight: normal;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.txtarea {
	padding: 0 20px 10px 20px;
	overflow: auto;
	margin: 0 auto;
	font-size: 12px;
	line-height: 160%;
}

#gbf #contents article#news .news-container .exnews .exnews-right {
	width: 32%;
	margin: 0;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner {
	height: 116px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 {
	margin-bottom: 18px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry {
	width: 100%;
	height: 116px;
	color: #FFF;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry h3 {
	padding: 14px 20px 10px 20px;
	margin: 0 auto;
	line-height: 1.4;
	font-size: 16px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry p.txtarea {
	padding: 0 20px 10px 20px;
	overflow: auto;
	margin: 0 auto;
	font-size: 12px;
	line-height: 160%;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
	-o-transition: background-color .3s liner;
	-ms-transition: background-color .3s liner;
	-moz-transition: background-color .3s liner;
	-webkit-transition: background-color .3s liner;
	transition: background-color .3s ease-out;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message p {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message p.message01 {
	width: 204px;
	height: 50px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message p.message02 {
	width: 80px;
	height: 18px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message:hover {
	background-color: rgba(0, 0, 0, 0.8);
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message:hover p {
	opacity: 1;
}

#gbf #contents article#news .news-container .news-inner {
	height: 500px;
}

#gbf #contents article#news .news-container .news-inner ul li {
	width: 32%;
}

#gbf #contents article#news .news-container .news-inner ul li:nth-child(2) {
	margin: 0 2%;
}

#gbf #contents article#news .news-container .news-inner ul li .entry {
	height: 380px;
}

#gbf #contents article#news .bx-controls .bx-pager {
	display: none;
}

#gbf #contents .topBtn a {
	width: 30px;
	height: 30px;
	margin-top: -15px;
}

#gbf #contents .topBtn a:after {
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: 10px;
	margin-left: 8px;
	border-top: 2px solid #ffd100;
	border-right: 2px solid #ffd100;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

#gbf #contents .topBtn a:hover {
	background: #ffd100;
}

#gbf #contents .topBtn a:hover:after {
	border-top: 2px solid black;
	border-right: 2px solid black;
}

}

@media screen and (max-width: 769px) and (min-width: 450px) {

#gbf #contents article#news {
	overflow: hidden;
	width: 100%;
}

#gbf #contents article#news:before,
#gbf #contents article#news:after {
	content: "";
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	background-repeat: repeat;
	background-position: center top;
}

#gbf #contents article#news:before {
	left: 0;
	background-image: url(/common/images/bg_yellow.jpg);
}

#gbf #contents article#news:after {
	left: 50%;
	width: 50%;
	background-image: url(/common/images/bg_black.jpg);
	margin-left: 800px;
	transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform: skewX(25deg);
	-webkit-transform: skewX(25deg) translate(65%);
	-ms-transform: skewX(25deg) translate(65%);
	-o-transform: skewX(25deg) translate(65%);
}

}

@media screen and (max-width: 1024px) and (min-width: 769px) {

#gbf #contents article#news .news-container .news-inner ul li h3 a p {
	font-size: 18px;
	margin-top: 1.9em;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a p span.date {
	font-size: 14px;
}

#gbf #contents article#nf404 #pc404 {
	margin: 0 auto;
	text-align: center;
	padding-top: 50px;
	display: block;
}

#gbf #contents article#nf404 #pc404 p {
	line-height: 1;
	margin: 0;
	padding: 0;
}

#gbf #contents article#nf404 #sp404 {
	display: none;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul {
	display: block !important;
}

}

@media screen and (min-width: 1025px) {

#gbf header {
	height: 70px;
}

#gbf header nav a {
	width: 100%;
	height: 70px;
	display: block;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	-moz-perspective: 500px;
	-webkit-perspective: 500;
	-ms-perspective: 500;
	-o-perspective: 500;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	font-family: "BrandonGrotesque-Black";
	font-size: 14px;
	z-index: 1;
}

#gbf header nav a span {
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 30px;
	text-align: center;
	letter-spacing: 0.1em;
	color: #000;
	background: #ffd100;
	transform: rotateX(-90deg);
	-webkit-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	transform-origin: center top;
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
	-o-transform-origin: center top;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	position: relative;
	z-index: 1;
}

#gbf header nav a span:first-child {
	color: #fff;
	background: #111111;
	transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	-o-transform-origin: center bottom;
	z-index: 2;
}

#gbf header nav a:hover span {
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
	margin-top: 0px;
	z-index: 2;
}

#gbf header nav a:hover span:first-child {
	-webkit-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
	-o-transform: rotateX(90deg);
	transform: rotateX(90deg);
	margin-top: -70px;
	opacity: 0;
	z-index: 1;
}

#gbf header nav h1 {
	margin: 0;
	width: 150px;
	height: 100%;
	float: left;
}

#gbf header nav h1 a {
	width: 100%;
	height: 100%;
	display: block;
	background: #000;
}

#gbf header nav h1 a span.title {
	display: block;
	padding: 0;
	width: 150px;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gbf header nav h1 a span.title:after {
	width: 102px;
	height: 38px;
	margin: 0 auto;
	content: "";
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#gbf header nav h1 a span.title:first-child:after {
	background-image: url("/common/images/header_logo.png");
	background: transparent url(../images/svg/faucets_logo_yellow.svg) no-repeat;
	background-size: 102px 38px;
}

#gbf header nav h1 a span.title:last-child:after {
	background-image: url("/common/images/header_logo_on.png");
	background: transparent url(../images/svg/faucets_logo_black.svg) no-repeat;
	background-size: 102px 38px;
}

#gbf header nav .menu-container {
	display: block !important;
}

#gbf header nav .menu-container ul.menu {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100% !important;
	float: left;
	display: block !important;
}

#gbf header nav .menu-container ul.menu li {
	float: left;
	width: 150px;
	height: 100%;
}

#gbf header nav .menu-container ul.menu li:first-child {
	height: 70px;
}

#gbf header nav .menu-container ul.menu li:first-child ul.location {
	width: 300px;
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 0;
	position: relative;
	top: -100%;
	transition: top .3s;
	-webkit-transition: top .3s;
	-ms-transition: top .3s;
	-o-transition: top .3s;
}

#gbf header nav .menu-container ul.menu li:first-child:hover ul {
	top: 0;
}

#gbf header nav .menu-container ul.menu li.sns_area {
	display: none;
}

#gbf .share ul li a {
	opacity: 1;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

#gbf .share ul li a:hover {
	opacity: 0.5;
}

#gbf footer nav {
	width: 1000px;
}

#gbf footer nav .left {
	width: 590px;
	padding-left: 0;
}

#gbf footer nav .left ul.menu-l li a,
#gbf footer nav .left ul.menu-r li a {
	opacity: 1;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

#gbf footer nav .left ul.menu-l li a:hover,
#gbf footer nav .left ul.menu-r li a:hover {
	opacity: 0.5;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul {
	display: block !important;
}

#gbf footer nav .right a.ec {
	opacity: 1;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

#gbf footer nav .right a.ec:hover {
	opacity: 0.5;
}

}

@media screen and (max-width: 1024px) {

#gbf header {
	height: 50px;
}

#gbf header nav {
	width: 100%;
	float: none;
}

#gbf header nav .sp-menu {
	width: 25px;
	height: 19px;
	display: block;
	content: "";
	position: absolute;
	top: 17px;
	right: 12px;
	z-index: 100;
}

#gbf header nav .sp-menu span {
	display: block;
	width: 100%;
	height: 3px;
	background-color: #fff;
	margin-bottom: 4px;
	position: relative;
	opacity: 1;
	transition: transform 0.1s, top 0.1s, opacity 0.1s;
	-webkit-transition: -webkit-transform 0.1s, top 0.1s, opacity 0.1s;
	-ms-transition: -ms-transform 0.1s, top 0.1s, opacity 0.1s;
	-o-transition: -o-transform 0.1s, top 0.1s, opacity 0.1s;
	top: 0;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
}

#gbf header nav .sp-menu.open span:first-child {
	top: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

#gbf header nav .sp-menu.open span:nth-child(2) {
	opacity: 0;
}

#gbf header nav .sp-menu.open span:last-child {
	top: -7px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

#gbf header nav h1 {
	margin: 0;
	width: 102px;
	height: 100%;
	position: relative;
	z-index: 99;
}

#gbf header nav h1 a {
	display: block;
	width: 100%;
	height: 100%;
}

#gbf header nav h1 a span.title {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#gbf header nav h1 a span.title:first-child {
	margin: 9px 0 0 10px;
	width: 100%;
	height: 38px;
	background: url("/common/images/sp/header_logo.png") no-repeat 0 0;
	background-size: 81.5px 30.5px;
}

#gbf header nav h1 a span.title:nth-child(2) {
	display: none;
}

#gbf header nav h1 a span.title.open {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#gbf header nav h1 a span.title.open:first-child {
	margin: 9px 0 0 10px;
	width: 100%;
	height: 38px;
	background: url("/common/images/sp/header_logo_w.png") no-repeat 0 0;
	background-size: 81.5px 30.5px;
}

#gbf header nav h1 a span.title.open:nth-child(2) {
	display: none;
}

#gbf header nav .menu-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	display: none;
	overflow: auto;
	background: rgba(0, 0, 0, 0.8);
}

#gbf header nav .menu-container ul li {
	text-align: center;
	font-size: 2rem;
	padding: 1.5em 0;
	font-family: 'BrandonGrotesque-Black';
	color: #FFF;
}

#gbf header nav .menu-container ul li ul.location {
	width: 100%;
	background: transparent;
	list-style: none;
	margin: 1.5em 0 0;
	padding: 0;
	display: none;
}

#gbf header nav .menu-container ul li ul.location li {
	padding: 1.5em 0 0.5em;
	font-family: 'BrandonGrotesque-Regular';
}

#gbf header nav .menu-container ul li ul.location li:last-child {
	padding-bottom: 0;
}

#gbf header nav .menu-container ul li ul.location a {
	color: #a0a0a0;
}

#gbf header nav .menu-container ul.menu {
	width: 100%;
	padding: 75px 0 0;
	margin: 0;
	list-style: none;
}

#gbf header nav .menu-container ul.menu li {
	width: 100%;
}

#gbf header nav .menu-container ul.menu li.sns_area {
	display: block;
	clear: both;
	width: 160px;
	margin: 0 auto;
}

#gbf header nav .menu-container ul.menu li.sns_area a.sns_left {
	float: left;
}

#gbf header nav .menu-container ul.menu li.sns_area a.sns_right {
	float: right;
}

#gbf header nav .menu-container ul.menu li.sns_area a img {
	width: 60px;
	height: 60px;
}

#gbf header nav .menu-container ul a {
	color: #fff;
	text-decoration: none;
}

#gbf header nav .menu-container ul a span:nth-child(2) {
	display: none;
}

#gbf header .share {
	display: none;
}

#gbf #contents {
	padding-top: 50px;
}

#gbf footer nav {
	width: 100%;
}

#gbf footer nav .left {
	width: 45%;
	padding-left: 5%;
}

#gbf footer nav .left ul.menu-l,
#gbf footer nav .left ul.menu-r {
	width: 100%;
	margin-bottom: 1em;
}

#gbf footer nav .right {
	width: 45%;
	padding-left: 5%;
}

#gbf footer nav .right .share {
	width: 45%;
}

#gbf footer nav .right a.ec {
	width: 45%;
}

}

@media screen and (max-width: 768px) {

html {
	font-size: 62.5%;
}

#gbf header nav .menu-container ul li.sns_area {
	display: block;
	clear: both;
	width: 100px;
	margin: 0 auto;
}

#gbf header nav .menu-container ul li.sns_area a.sns_left {
	float: left;
}

#gbf header nav .menu-container ul li.sns_area a.sns_right {
	float: right;
}

#gbf header nav .menu-container ul li.sns_area a img {
	width: 40px;
	height: 40px;
}

#gbf #contents article#news h2 img {
	width: 91px;
}

#gbf #contents article#news h2 object {
	width: 91px;
	height: auto;
}

#gbf #contents article#news .news-container {
	padding-bottom: 40px;
	background-size: cover;
}

#gbf #contents article#news .news-container .exnews {
	width: 90%;
}

#gbf #contents article#news .news-container .exnews .exnews-left {
	float: none;
	margin: 0 auto 25px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner {
	height: 450px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .logo {
	float: none;
	width: 100%;
	height: 190px;
	background-color: #000;
	position: relative;
	background-image: url(../../images/exnews_logo_table.png);
	background-size: auto 80%;
	background-repeat: no-repeat;
	background-position: center;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .logo .logoimg {
	display: none;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry {
	width: 100%;
	float: none;
	height: 260px;
	overflow: auto;
	color: #FFF;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry h3 {
	line-height: 1.5;
	padding: 20px 20px 5px 20px;
	margin: 0 auto;
	font-size: 19px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea {
	margin: 0 auto;
	padding: 0px 20px 17px 20px;
	line-height: 23px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-y {
	font-size: 18px;
	line-height: 1.6;
	font-weight: normal;
	margin-right: 2px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-md {
	font-size: 18px;
	line-height: 1.6;
	margin-right: 4px;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.datearea span.date-txt {
	font-size: 14px;
	line-height: 1.6;
	font-weight: normal;
}

#gbf #contents article#news .news-container .exnews .exnews-left .ex-newsinner .entry p.txtarea {
	padding: 0 20px 10px 20px;
	overflow: auto;
	margin: 0 auto;
	font-size: 12px;
	line-height: 160%;
}

#gbf #contents article#news .news-container .exnews .exnews-right {
	float: none;
	margin: 0 auto 25px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 {
	margin-bottom: 18px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry {
	width: 100%;
	float: none;
	color: #FFF;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry h3 {
	padding: 14px 20px 10px 20px;
	margin: 0 auto;
	line-height: 1.4;
	font-size: 16px;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry .pcbr {
	display: none;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner.ex_02 .entry p.txtarea {
	padding: 0 20px 10px 20px;
	overflow: auto;
	margin: 0 auto;
	font-size: 12px;
	line-height: 160%;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message {
	display: none;
}

#gbf #contents article#news .news-container .exnews .exnews-right .ex-newsinner .hover-message:hover {
	display: none;
}

#gbf #contents article#news .news-container .news-inner {
	width: 100%;
}

#gbf #contents article#news .news-container .news-inner ul {
	margin: 0 auto;
}

#gbf #contents article#news .news-container .news-inner ul li {
	float: none;
	position: absolute;
	margin: 0 auto;
	top: 0;
}

#gbf #contents article#news .news-container .news-inner ul li h3 {
	height: 80px;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a:before {
	width: 80px;
	height: 80px;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a p {
	margin-left: 8%;
	margin-top: 1.1em;
	font-size: 2.2rem;
	line-height: 100%;
}

#gbf #contents article#news .news-container .news-inner ul li h3 a p span.date {
	font-size: 1.6rem;
}

#gbf #contents article#news .news-container .news-inner ul li .entry p {
	font-size: 1.2rem;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message {
	display: none;
}

#gbf #contents article#news .news-container .news-inner ul li .hover-message:hover {
	display: none;
}

#gbf #contents .topBtn a {
	right: 12px;
	bottom: 15px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
}

#gbf #contents .topBtn a:after {
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: 10px;
	margin-left: 8px;
	border-top: 2px solid #ffd100;
	border-right: 2px solid #ffd100;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

#gbf #contents article#nf404 #pc404 {
	display: none;
}

#gbf #contents article#nf404 #sp404 {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}

#gbf #contents article#nf404 #sp404 img {
	width: 100%;
	height: auto;
}

#gbf .share ul li a {
	background-color: #000;
}

#gbf .share ul li {
	width: 40px;
	height: 40px;
}

#gbf .share ul li a {
	border: solid 1px #fff;
	background-size: 20px 20px;
	background-position: center center;
}

#gbf .share ul li:first-child a {
	background-image: url("/common/images/sp/share_fb.png");
}

#gbf .share ul li:last-child a {
	background-image: url("/common/images/sp/share_tw.png");
}

#gbf footer {
	padding: 0 0 20px;
	border: none;
}

#gbf footer nav .left {
	float: none;
	width: 100%;
	padding-left: 0;
}

#gbf footer nav .left ul.menu-l,
#gbf footer nav .left ul.menu-r {
	margin-bottom: 0;
}

#gbf footer nav .left ul.menu-l li,
#gbf footer nav .left ul.menu-r li {
	width: 100% !important;
	float: none;
	border-top: solid #414141 1px;
	position: relative;
}

#gbf footer nav .left ul.menu-l li a,
#gbf footer nav .left ul.menu-r li a {
	padding: 1.5em 5%;
	width: 90%;
	display: block;
}

#gbf footer nav .left ul.menu-l li a:after,
#gbf footer nav .left ul.menu-r li a:after {
	position: absolute;
	top: 2em;
	display: block;
	content: "";
	right: 5%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transition: transform .3s;
	-webkit-transition: -webkit-transform .3s;
	-ms-transition: -ms-transform .3s;
	-o-transition: -o-transform .3s;
}

#gbf footer nav .left ul.menu-l li a.open:after,
#gbf footer nav .left ul.menu-r li a.open:after {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

#gbf footer nav .left ul.menu-l li.menu-ac,
#gbf footer nav .left ul.menu-r li.menu-ac {
	width: 100% !important;
	float: none;
	border-top: solid #414141 1px;
	position: relative;
}

#gbf footer nav .left ul.menu-l li.menu-ac a,
#gbf footer nav .left ul.menu-r li.menu-ac a {
	padding: 1.5em 5%;
	width: 90%;
	display: block;
}

#gbf footer nav .left ul.menu-l li.menu-ac a:after,
#gbf footer nav .left ul.menu-r li.menu-ac a:after {
	position: absolute;
	top: 2em;
	display: block;
	content: "";
	right: 5%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	margin-right: -3px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transition: transform .3s;
	-webkit-transition: -webkit-transform .3s;
	-ms-transition: -ms-transform .3s;
	-o-transition: -o-transform .3s;
}

#gbf footer nav .left ul.menu-l li.menu-ac a.open:after,
#gbf footer nav .left ul.menu-r li.menu-ac a.open:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#gbf footer nav .left ul.menu-l li.menu-ac2,
#gbf footer nav .left ul.menu-r li.menu-ac2 {
	width: 100% !important;
	float: none;
	border-top: solid #414141 1px;
	position: relative;
}

#gbf footer nav .left ul.menu-l li.menu-ac2 a,
#gbf footer nav .left ul.menu-r li.menu-ac2 a {
	padding: 1.5em 5%;
	width: 90%;
	display: block;
}

#gbf footer nav .left ul.menu-l li.menu-ac2 a:after,
#gbf footer nav .left ul.menu-r li.menu-ac2 a:after {
	position: absolute;
	top: 2em;
	display: block;
	content: "";
	right: 5%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transition: transform .3s;
	-webkit-transition: -webkit-transform .3s;
	-ms-transition: -ms-transform .3s;
	-o-transition: -o-transform .3s;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul {
	display: none;
	padding: 0;
	list-style: none;
	margin: 0;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul li,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul li {
	border: none;
	margin-top: 0;
}

#gbf footer nav .left ul.menu-l.menu-l li:first-child ul li:last-child,
#gbf footer nav .left ul.menu-r.menu-l li:first-child ul li:last-child {
	padding-bottom: 0;
}

#gbf footer nav .left ul.menu-l.menu-l:last-child,
#gbf footer nav .left ul.menu-r.menu-l:last-child {
	border-bottom: solid #414141 1px;
}

#gbf footer nav .left ul.menu-l.menu-r:last-child,
#gbf footer nav .left ul.menu-r.menu-r:last-child {
	border-bottom: solid #414141 1px;
}

#gbf footer nav .right {
	width: 100%;
	float: none;
	border: none;
	padding-left: 0;
	padding-top: 20px;
	margin: 0 auto;
}

#gbf footer nav .right .share {
	width: 50%;
}

#gbf footer nav .right .share:before {
	float: none;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
}

#gbf footer nav .right .share ul {
	float: none;
}

#gbf footer nav .right a.ec {
	width: 45%;
	height: 60px;
	margin-right: 5%;
	background-image: url("/common/images/sp/footer_ec_banner.png");
	background-size: 100px 33px;
}

#gbf footer nav .right p.copy {
	text-align: center;
}

}

@media screen and (max-width: 449px) {

#gbf #contents article#news {
	overflow: hidden;
	width: 100%;
}

#gbf #contents article#news:before,
#gbf #contents article#news:after {
	content: "";
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	background-repeat: repeat;
	background-position: center top;
}

#gbf #contents article#news:before {
	left: 0;
	background-image: url(/common/images/bg_yellow.jpg);
}

#gbf #contents article#news:after {
	left: 50%;
	width: 50%;
	background-image: url(/common/images/bg_black.jpg);
	margin-left: 600px;
	transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform: skewX(25deg);
	-webkit-transform: skewX(25deg) translate(65%);
	-ms-transform: skewX(25deg) translate(65%);
	-o-transform: skewX(25deg) translate(65%);
}

}

